.erjifontover45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45065{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.yijifontover45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45065{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.font45066{ font-size: 9pt; font-family: 黑体; color: #222222; text-align: left; line-height: 150%; pdding: 0 10px ;}

.leaderstyle50114{ font-size: 9pt; color: #222222 ;}
.morestyle50114{ font-size: 9pt ;}
.linkstyle50114{ font-size: 9pt; text-decoration: none; color: #222222; line-height: 200% ;}
.jumpstyle50114{ font-size: 9pt; font-family: 宋体 ;}
A.c50114 {
font-size: 9pt; text-decoration: none; color: #222222; line-height: 200% 
;}
A.c50114:link {
color:#222222;}
A.c50114:visited {
color:#222222;}
A.c50114:active {
color: #222222;}
A.c50114:hover {
color: #cc0000;}
.titlestyle45129{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle45113{ font-size: 9pt ;}
.clickstyle45113{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45113{ font-size: 9pt; line-height: 150% ;}
.titlestyle45113{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle45113{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45113{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45113 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c45113:link {
color:#222222;}
A.c45113:visited {
color:#222222;}
A.c45113:active {
color: #222222;}
A.c45113:hover {
color: #cc0000;}
.morestyle45068{ font-size: 9pt ;}
.clickstyle45068{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45068{ font-size: 9pt; line-height: 150% ;}
.titlestyle45068{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle45068{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45068{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45068 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c45068:link {
color:#222222;}
A.c45068:visited {
color:#222222;}
A.c45068:active {
color: #222222;}
A.c45068:hover {
color: #cc0000;}
.font45069{ font-size: 9pt ;}
.fontstyle45069{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

.morestyle50083{ font-size: 9pt ;}
.clickstyle50083{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50083{ font-size: 9pt; line-height: 150% ;}
.titlestyle50083{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50083{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50083{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50083 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50083:link {
color:#222222;}
A.c50083:visited {
color:#222222;}
A.c50083:active {
color: #222222;}
A.c50083:hover {
color: #cc0000;}
.titlestyle45076{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle50134{ position: relative; line-height: 20px; width: 150px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.titlestyle50134{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}
.winstyle50134{ line-height:25px;}

.selectstyle45072{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45072{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}

.selectstyle45073{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45073{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

